<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Syte_Tracker">
        <sequence>
            <module name="Magento_Catalog"/>
            <module name="Syte_Core"/>
        </sequence>
    </module>
</config>
